# PARCOURSMOB default template

This theme uses :

- [TailwindCSS](https://tailwindcss.com/) as CSS framework and [Tailwind UI components](https://tailwindui.com/)
- [AlpineJS](https://alpinejs.dev/) lightweight Javascript framework

## TailwindCSS

Look at the [Tailwind CSS docs](https://tailwindcss.com/docs/installation) to know how to install and use Tailwind.

If you installed the Tailwind CLI, run this command from this repository while developing from the web/ directory.

```
npx tailwind -i ./assets/css/main.css -o public/css/main.css --watch
```

## Esbuild

To bundle Javascript with esbuild :

```
npx esbuild assets/js/main.js --bundle --outfile=public/js/main.js
```